---
root-admins:
  - gholmstrom
  - marc.zych
  - qdeng
  - rfagen
  - hyuan
dev:
  config-file: "config_dev.json"
  log-file: "log"
  lock-name: "ci.lock_branch_dev.lock"
test:
  config-file: "/mnt/sun-tcs01/infra/tools/ci_scripts/lock_branch/config_test.json"
  log-file: "/mnt/sun-tcs01/infra/tools/ci_scripts/lock_branch/test.log"
  lock-name: "ci.lock_branch_test.lock"
prod:
  config-file: "/mnt/sun-tcs01/infra/tools/ci_scripts/lock_branch/config.json"
  log-file: "/mnt/sun-tcs01/infra/tools/ci_scripts/lock_branch/log"
  lock-name: "ci.lock_branch.lock"
slack-token: "xoxb-4306046359-617569631986-5O8bEBTbbmTQgtBlqtWHCM6p"
lock-timeout: 1800
slack-notifier-schedule: 900
